Source: pyyaml
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org> 
Uploaders: Scott Kitterman <scott@kitterman.com>
Build-Depends: debhelper (>= 5), cdbs (>=0.4.48), python-all-dev (>=2.3.5-11), python-central (>= 0.5.12), python-pyrex, libyaml-dev
XS-Python-Version: all 
Vcs-Svn: svn://svn.debian.org/python-modules/packages/pyyaml/trunk/
Vcs-Browser: http://svn.debian.org/wsvn/python-modules/packages/pyyaml/trunk/?op=log
Standards-Version: 3.8.0.1
Homepage: http://pyyaml.org/
DM-Upload-Allowed: yes

Package: python-yaml
Architecture: any
Depends: ${python:Depends}, ${shlibs:Depends}
XB-Python-Version: all
Description: YAML parser and emitter for Python
 Python-yaml is a complete YAML 1.1 parser and emitter for Python.  It can parse
 all examples from the specification. The parsing algorithm is simple enough to
 be a reference for YAML parser implementors. A simple extension API is also
 provided.

Package: python-yaml-dbg
Priority: extra
Architecture: any
Depends: python-yaml (= ${binary:Version}), python-dbg, ${shlibs:Depends}
Description: YAML parser and emitter for Python
 Python-yaml is a complete YAML 1.1 parser and emitter for Python.  It can parse
 all examples from the specification. The parsing algorithm is simple enough to
 be a reference for YAML parser implementors. A simple extension API is also
 provided.
 .
 This package contains the extension built for the Python debug interpreter.
